Subject: bug#37057: Possible explanation for double-recording of keyboard macro

From: Adrian Parvin Ouano <[email-masked]>
Date: Mon, 06 Apr 2020 03:54:39 +0800

I've personally experienced this problem when I use operators with
implicit stack push. That is, pressing `1 +` rather than `1 <SPC> +`. I
believe this is a problem of focus. That is, when switching from
minibuffer to Calc buffer, the key gets entried twice. I think the same
things happens with the inverse prefix.